@media (max-width:900px){
  .uv56a5wc6vw4 .ht256yrfmifbo4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ert3tkdbc{justify-content:flex-start}
  .a9boavaqyr,.hhcokdrk,.an8de05f9b0xhn,.v1layp5t,.kefs7zcmzhds{grid-template-columns:1fr!important}
  .qkqtm1nlex{display:block!important;transform:none!important}
  .l3ktm0i74xg1sln .an8de05f9b0xhn{grid-template-columns:1fr}
  .ws47lcw1ey h2{font-size:34px}
}
@media (max-width:560px){
  .ht256yrfmifbo4{width:min(100% - 24px,1180px)}
  .a9boavaqyr{padding:18px}
  .qwj2zwdq{padding:6px 7px;font-size:13px}
  .urzvg2hvu0ab8ua,.qkqtm1nlex,.eqcsdnu,.vuws0qezyyqyn2b,.chl6t99,.fqkbe5hto9h{padding:16px}
}
